@charset "Shift_JIS";

/*トップページ設定CSS*/

#top_up {
	height: 41px;
	width: 832px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/up_bk.gif);
	background-repeat: repeat-x;
}

#top_mainflash {
	background-image: url(../img/mainflash.jpg);
	height: 342px;
	width: 832px;
	margin-right: auto;
	margin-left: auto;
}
#top_search {
	text-align: right;
	font-size: 80%;
	margin-top: 6px;
}
#top_search input{
	background-color: #666;
	color: #FFF;
	border: 1px solid #CCC;
	margin-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.top_tt {
	margin-bottom: 5px;
}

.top_coolbiz {
	margin-bottom: 10px;
	border: 1px solid #a1d9e3;
	padding: 3px;
	margin-right: 1px;
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 10px;
}
.top_tn p {
	font-size: 80%;
	line-height: 1.5em;
	background-image: url(../img/icon1.gif);
	background-position: left 9px;
	background-repeat: no-repeat;
	margin-left: 2px;
	padding-left: 14px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.top_nt-line {
	clear: both;
	width: 536px;
	margin-bottom: 3px;
	margin-left: 3px;
}

.top_pdf {
	font-size: 70%;
	clear: right;
	float: right;
	margin-left: 5px;
	margin-right: 10px;
}
.top_koluchi {
	border: 1px solid #FFF;
	margin-top: 20px;
	margin-bottom: 15px;
}

.top_koluchi p {
	font-size: 80%;
	line-height: 1.5em;
	background-image: url(../img/icon1.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
	margin-left: 2px;
	padding-left: 12px;
	padding-bottom: 5px;
}
#top_word {
	color: #666666;
	font-size: 70%;
	margin-bottom: 5px;
}
